.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 754px;
	background-image: none;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#pu1561
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -37px;
	left: -100px;
}

#u1561
{
	z-index: 2;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u1557
{
	z-index: 4;
	width: 1159px;
	padding-bottom: 57px;
	margin-right: -10000px;
	margin-top: 346px;
}

#u1557_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 963px;
	left: -98px;
}

#pu1699-35
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 139px;
}

#u1699-35
{
	z-index: 22;
	width: 601px;
	min-height: 18px;
}

#u2087-13
{
	z-index: 68;
	width: 565px;
	min-height: 238px;
	margin-left: 15px;
	margin-top: 47px;
	position: relative;
}

#u2087-3
{
	font-size: 14px;
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2087-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u2935
{
	float: left;
	margin-right: 12px;
}

#u2932
{
	z-index: 73;
	width: 213px;
}

#u1556
{
	z-index: 5;
	width: 271px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 748px;
}

#u187-20
{
	z-index: 84;
	width: 271px;
	min-height: 331px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
}

#u187-2
{
	font-size: 19px;
	text-align: center;
	padding-left: 7px;
	padding-top: 6px;
	color: #FFFFFF;
	font-weight: bold;
}

#u187-3,#u187-5,#u187-6,#u187-8,#u187-9,#u187-11,#u187-12,#u187-14,#u187-15,#u187-17
{
	text-align: center;
	padding-left: 7px;
	padding-top: 6px;
	color: #FFFFFF;
}

#u1565-4
{
	z-index: 6;
	width: 332px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 679px;
}

#u3210-30
{
	z-index: 104;
	width: 865px;
	min-height: 386px;
	position: relative;
	margin-right: -10000px;
	margin-top: 656px;
	left: 155px;
}

#u2087-2,#u2087-5,#u3210-2
{
	font-size: 16px;
	font-weight: bold;
}

#u2087-6,#u2087-8,#u2087-9,#u2087-11,#u3210-3,#u3210-5,#u3210-6,#u3210-8,#u3210-9,#u3210-11,#u3210-12,#u3210-14,#u3210-15,#u3210-17,#u3210-18,#u3210-28
{
	font-size: 14px;
	font-weight: normal;
}

#u3210-20,#u3210-24
{
	color: #0071BC;
}

#pu3094
{
	width: 0.01px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1005px;
	left: -100px;
}

#u3094
{
	z-index: 10;
	width: 1160px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u3094_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 964px;
	left: -98px;
}

#u3122
{
	z-index: 11;
	width: 147px;
	height: 76px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 872px;
}

#u3207
{
	z-index: 12;
	width: 329px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 690px;
}

#u3209
{
	z-index: 63;
	width: 82px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 146px;
}

#u1693
{
	z-index: 64;
	width: 82px;
}

#u1693_img
{
	padding-right: 1px;
}

#u2098
{
	z-index: 66;
	width: 82px;
	margin-top: 7px;
}

#u2091
{
	z-index: 57;
	width: 48px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 263px;
}

#u1555-9
{
	z-index: 13;
	width: 605px;
	min-height: 75px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 140px;
}

#u3110
{
	z-index: 59;
	width: 94px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 708px;
}

#u3116
{
	z-index: 61;
	width: 76px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 718px;
}

body
{
	padding-top: 34px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1005px;
}

